@media only screen and (min-width: 921px) {
	#p .column-1-inner .aside-outer ul li.active ul {
		display: block;
	}
}
@media only screen and (max-width: 1112px) {
	#p {
		width: 99%; 
		padding: 20px 0;
		max-width: 1112px;
	}
	#p .wrapper-inner {
		padding: 4px 2% 30px;
	}
	#p .container .keyvisual-placeholder {
		display: none;
	}
	#p .main-section {
		min-height: 0px;
	}
	#p .container-inner {
		clear: both;
	}
	#p .tx_staddressmap_gmap {
		width: 100% !important;
		oveflow: hidden;
	}
	#p .container-inner img,
	#p .container-inner .text-wrapper img,
	#p .container-inner .textpic-wrapper img {
		max-width: 100%;
		display: block;
		height: auto;
	}
}
@media only screen and (max-width: 1090px) {
	.homepage #p .container-inner .column-1 .news-latest-item {
		margin-right: 0px;
 	}
	#p .container-inner > .column-1 {
		margin-bottom: 15px;
		padding-bottom: 20px;
		float: left;
		width: 66%;
	}
	#p .container-inner > .column-2 {
		width: 32%;
		float: right;
	}
	#p .bct {
		max-width: 79%;
	}
	#p .banner a img {
		width: 100%;
		max-width: 326px !important;
		margin: 0 auto;
 	}
 	#p .column-2 .border-top-box {
		margin-left: 0px;
	}
	#p .news-latest-item
	#p .newsCalendar-listBody {
		text-align: left;
	}
	#p .calendar-table-wrap {
		width: 100%;
 		margin: 0 auto;
	}
	#p .calendar-table {
		margin: 0;
		width: 100%;
 	}
	#p .calendar-table th, #p .calendar-table tr td {
		width: auto;
	}
 	#p .news-list-item .content-box-wrap {
		width: auto;
		float: none;		
	}
	#p .file-upload-item {
		float: none;
		margin-left: 10px;
		margin-right: 10px;
		display: inline-block;
	}
	#p .news-single-container.member-area .file-upload-item {
		margin-left: 0px;
		margin-right: 0px;
	}
	#p .news-single-img-inner {
 		margin-bottom: 0px;
		vertical-align: top;
		display: inline-block;
	}
	#p .news-single-img {
		float: left;
 	}
    #p .imagePreview-wrap {
   		margin-right: 15px;
	}
	#p .side .news-latest-item.last,
 	#p .side .news-latest-item.last p {
		border-bottom: 0px;
	}
	#p .news-column1,
	#p .news-column2 {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	#p .column-1-inner .aside-outer {
		width: 27%;
	}
	#p .column-1-inner .main-section {
		width: 70%;
		float: left;
		margin-left: 3%;
 	}
 	#p .news-list-container .pagination, 
	#p .kesearch_pagebrowser.pagination {
		right: 33%;
	}
	#p .news-meta-nav {
		right: 37% !important;
	}
	#p .news-single-container .news-nav {
		display: none;
	}
	#p .news-single-container .news-nav.responsive {
		display: block;
	} 
	#p .news-single-wrap-inner {
		margin-top: 11px;
	}
	#p .imageWrap.third-child {
		margin-right: 7px;
	}
}
@media only screen and (max-width: 950px) and (min-width: 801px) {
   	.homepage .w-50 {
		width: 100%;
		clear: none;
   	}
   	.homepage .w-50 .section-box {
		max-width: 720px;
		margin: 0 auto;
   	}
   	.homepage .gc {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
}
@media only screen and (max-width: 940px) {
 	#p .w-25 {
		width: 49%;
		display: inline-block;
		float: none;
		vertical-align: top;
		margin-bottom: 10px;
	}
	#p .w-25 + .w-25 + .w-25 .gc {
		padding-left: 0px;
		padding-right: 10px;
	}
	#p .w-25 + .w-25 + .w-25 + .w-25 .gc {
		padding-right: 0px;
		padding-left: 10px;
	}
	
}
@media only screen and (min-width: 921px) {
	#p .aside-box-navigation,
	#p li.members {
		display: none !important;
	}
}
@media only screen and (max-width: 920px) {
 	#p .column-1-inner .aside-outer {
 		width: 100%;
		display: inline-block;
		float: none;
		clear: left;
		margin-bottom: 18px;
  	}
	#p .column-1-inner .aside-menu-button {
		top: 4px;
		width: 25px;
		right: 5px;
		height: 24px;
		position: absolute;
		background: url("../i/buttons/eda_menu.jpg") no-repeat left top;
	}
	#p .column-1-inner .aside-outer ul li {
		position: relative;
	}
	#p li.members,
	#p .aside-box-navigation {
		display: block;
	}
	#p .column-1-inner .aside-box-navigation {
		padding: 3px 5px;
		position: relative;
		border: 1px solid #6a9a33;
		min-height: 25px;
	}
	#p .aside-box-navigation .active-page {
		max-width: 89%;
		display: block;
		color: #008dd2;
		font-size: 18px;
		line-height: 23px;
	}
	#p .column-1-inner .aside-nav {
		display: none;
	}
	#p .column-1-inner .aside-nav > li > a {
		display: inline-block;
		max-width: 80%;
	}
 	#p .column-1-inner .main-section {
		width: 100%;
 		float: none;
		position: static;
		margin-left: 0px;
 	}
	#p .arrow-menu {
  		top: 0px;
  		right: 8px;
		width: 15px;
		height: 21px;
  		display: block;
		position: absolute;
  		background: url("../i/arrow/arrow_sprite2.png") no-repeat 0  6px;
	}
	#p ul.aside-nav li.active > .arrow-menu, 
	#p ul.aside-nav li:hover > .arrow-menu {
		background-position: 0 -70px;
	}
 	.members-area #p .news-list-container .pagination {
		right: 8px;
 	}
	#p .news-single-container + .border-top-box {
		margin-top: 31px !important;
	}

}
@media only screen and (max-width: 800px) {
   	#p .container-inner .column-2 .banner {
		border: 0;
		text-align: left;
		background: transparent;
   	}

   	#p .container-inner .column-2 .banner a img {
		max-width: none;
   	}
	#p .container-inner .column-2 aside > div {
		width: 49%;
   		float: left;
   		clear: left;
  		margin-top: 0px;
		margin-right: 2%;
   	}
	#p .container-inner .column-2 div.second-child {
		clear: none;
		margin-left: 0%;
   		margin-right: 0%;
	}
	.submenu.second-child.last{
		display: none;
	}
  	#p .container-inner .column-2 .link-box.second-child {
		padding-left: 0px;
	}
 	#p .container-inner .column-2 .border-top-box {
		margin-left: 0px;
	}
  	#p .calendar-table-wrap {
  		margin: 0px;
 	}
 	#p .container-inner .column-1,
 	#p .container-inner .column-2 {
		width: 100%;
 		float: none;
 		clear: both;
 	}
 	#p .news-list-container .pagination, 
 	#p .kesearch_pagebrowser.pagination {
		position: static;
		float: right;
 	}
	#p .news-meta-nav {
		right: 2% !important;
	}
	#p .responsive.archive {
		float: left;
		margin-top: -5px;
		margin-left: 0px;
 		background-color: transparent;
	}
	#p .responsive.archive > a {
		position: static;
		margin-top: 0px;
		color: #868b81;
		font: 13px/15px 'helvetica_neue_lt_std45_light';
	}
	#p .archive {
		position: static !important;
	}
}
@media only screen and (max-width: 750px) {
 	#p .column-2 .link-box {
		width: 99%;
 	}
 	#p .column-2 aside > div {
		width: 100%;
 		margin-left: 0%;
 	}
	#p .column-2 .second-child {
		margin-left: 0%;
	}
	#p .column-2 .border-top-box {
		margin-left: 0px;
	}
  	#p .side .news-latest-item {
		border-bottom: 1px solid #6A9A33;
	}
	#p .dark-blue .side .news-latest-item {
		border-bottom: 1px solid #004d95;
	}
	#p .link-box.last {
		margin-bottom: 0px;
	}
	#p .news-latest-container.event .news-latest-item-part2 .content-box-wrap p {
		min-height: 33px;
	}
	#p .side .news-latest-item p,
	#p .dark-blue.border-top-box .side .news-latest-item p {
		background: none;
	}
}
@media only screen and (max-width: 640px) {
	#p .main-menu > li.active > a {
		height: 46px;
	}
}

@media only screen and (max-width: 600px) {
	.homepage #p .gc,
	.homepage #p .w-50 {
		width: 100%;
		float: none;
		padding: 0px;
		vertical-align: top;
		display: inline-block;
 	}  
  	.homepage #p .w-50 {
		margin-bottom: 10px;
 	}
}
@media only screen and (max-width: 570px) { 
	#p .container-inner .column-2 .link-box,
	#p .container-inner .column-2 aside > div {
		width: auto;
		margin: 0 auto;
		float: none;
		max-width: none;
		margin-left: 0px !Important;
 	}
	#p .container-inner .column-2 .tx-ttnews.second-child.last {
		text-align: left;
	}
 	#p .calendar-table-wrap {
		max-width: 340px;
	}
	#p .container-inner .column-2 .banner {
		max-width: 347px;
	}
}
@media only screen and (max-width: 550px) {
	#p .w-67,
	#p .w-33,
	#p .w-25 {
 		width: 49%;
		display: inline-block;
		float: none;
		vertical-align: top;
		margin-bottom: 10px;
	}

	#ewpa iframe.big-video {
		width: 100%;
		height: 160px;
	}
	#ewpa iframe.small-video {
		width: 100%;
		height: 160px;
	}
	#p .w-67 .w-50 {
		width: 100%;
		display: inline-block;
		float: none;
		vertical-align: top;
		margin-bottom: 10px;
	}	
	#p .w-67 .w-50 .gc {
		margin: 0px;
		padding: 0px;
 	}
}
@media only screen and (min-width: 481px) {
	#p .special-menu-wrap {
		display: none !important;
	}
}
@media only screen and (max-width: 480px) {
	body {
		overflow: hidden !important;
	}
	#p .download {
		height: 54px;
	}
	#p {
		padding: 0px;
		width: 100%;
 	}
	#p .wrapper {
		border-radius: 0px;
	}	
	#p .wrapper-inner {
		border-radius: 0px;
		padding: 8px 0% 0px;
	}
	#p .container-inner .column-1 {
		margin-bottom: 8px;
	}
	#p .container-inner .column-2 {
		margin-top: 0px;
	}
	#p .page-name,
	#p .section-box .title span {
		/*font: 20px/24px;*/
		font-family: 'Open Sans', sans-serif;
	}
	.members-area #p .main-section ul.news-meta-nav {
		top: auto;
		margin-top: 5px;
		right: 0px !important;
	}
	#p .link-box {
		margin: 0px;
		border-radius: 0px;
	}
	#p .border-top-box,
	#p .news-latest-container.event .news-latest-item-part2 .content-box-wrap {
		margin-left: 0px !important;
	}
	#p .border-top-box > h1,
	#p .border-top-box > h2, 
	#p .border-top-box > h3, 
	#p .border-top-box .first-content-header {
		padding-left: 8px;
	}
	#p .side ul .news-latest-item {
		border-bottom: 1px solid #6A9A33;
		padding-right: 34px;
	}
 	#p .news-latest-container .news-latest-item {
		margin-right: 0px;
 	}
 	#p .section-box .title span {
		padding: 8px 0 2px;
	}
	#p .main-column-header,
	#p .section-box.green .title {
		background-color: #6A9A33;
	}
	#p .main-column-header.blue,
	#p .section-box.blue .title,
	#p .blue .main-column-header {
		background-color: #1B9AD8;
	}
	#p .main-column-header.dark-blue,
	#p .section-box.dark-blue .title,
	#p .dark-blue .main-column-header {
		background-color: #004D95;
	}
	#p .main-section {
		min-height: 0px;
	}
	#p .main-column-header-inner {
		min-height: 36px;
	}
	.homepage #p .main-column-header-wrap {
		margin-bottom: 0px;
	}
	#p .main-section {
		position: relative;
	}
	#p .main-section .news-meta-nav {
		top: -25px;
	}
	#p .main-section .news-meta-nav li {
		background: none;
		height: 22px;
	}
	#p li.print {
		display: none;
	}
	#p .login-user-menu {
		width: 104%;
		left: -2%;
		position: relative;
		background: #E2DFDA;
		margin-top: 0px;
		border-bottom: 1px solid #FFF;
	}
	#p .user-data span {
		display: inline-block;
	}
	#p ul.login-user-menu li {
		display: inline-block;
		vertical-align: top;
		float: none;
		margin-right: 0px;
		width: 33%;
		text-align: center;
		border: 1px solid #FFF;
		border-bottom: 0;
		border-left: 0;
 	}	
 	#p ul.login-user-menu li.third-child {
		border-right: 0px;
 	}
 	#p ul.login-user-menu li a {
		color: #6b9a30;
 		display: block;
 		padding: 11px 5px 11px 10px;
 	}
 	#p .filelinks,
  	#p .result-item,
 	#p .text-wrapper,
  	#p .news-list-item,
 	#p .textpic-wrapper,
 	#p .tx-indexedsearch,
	#p .news-latest-item,
 	#p .search-header-box,
 	#p .main-column-header {
		padding: 0 2%;
	}
	#p .news-list-item {
		margin-right: 0px !important;
	}
	#p .tx-indexedsearch-searchbox {
		margin-left: 2%;
	}
	#p .news-latest-container.side .plus-link {
		margin: 8px 2%;
	}
	#p .side .news-latest-item.last {
		border-bottom: 1px solid #6A9A33;
	}
	#p .bct,
	#p .news-single,
	#p .tx-pbsurvey-pi1 {
		margin: 0 2%;
	}
	#p .news-latest-container.event .news-latest-item-part2 .content-box-wrap p {
		min-height: 42px;
	}
	#p .news-list-item .content-box-wrap {
		margin-left: 0px;
	}
	#p .news-nav {
		/*
		width: 104% !important;
		margin-left: -2%;
		*/
		width: 100% !important;
		margin-left: 0%;
	}
	#p .newsCalendar-listBody .news-nav {
		width: 103% !important;
	}
	#p .column-2 .link-box {
		width: 100% !important;
 		padding-left: 0%;
		border-radius: 0px;
	}
	#p .column-2 .link-box-inner {
		border-radius: 0px !important;
	}
	#p .banner {
		margin-bottom: 0px;
		text-align: center;
	}
	#p .banner .banner-inner {
		border: 0px;
		border-radius: 0px;
		background: none;
	}
	#p .banner a {
		display: block;
		max-width: 330px;
		margin: 0 auto;
		display: block;
	}
	#p .banner a img {
		margin: 0 auto;
		border-radius: 0px;
	}
 	#p .column-2 .link-box {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	#p .calendar-table-wrap {
 		margin: 0 auto;
		border-radius: 0px;
		max-width: 330px;
 	}
 	#p .calendar-table {
  		margin: 0 auto;
		max-width: 330px;
	}
	#p .container .bt-wrapper.newscalendar-tip {
 		padding-top: 5px;
 		width: 200px !important;
		padding-bottom: 5px;
  	}
	#p .container .bt-content {
		width: 96% !important;
		padding: 0 2% !important;
		top: 14px !important;
 	}
	#p .newscalendarTooltipHeader, #p .newsCalendar-calendarItem {
		margin-bottom: 2px;
	}
	#p .newsCalendar-calendarItem-image {
		display: none;
	}
	#p .newscalendarTooltipHeader {
		padding-top: 5px;
	}
  	#p .column-2 .second-child {
		margin-left: 0px !important;
	}
 	#p .side .news-latest-item, 
	#p .dark-blue .side .news-latest-item:hover, 
	#p .dark-blue.border-top-box .side .news-latest-item:hover {
		padding-right: 10px !important;
		padding-left: 20px;
		background-position:  10px 5px;
 	}
	#p .tx-powermail,
	#p .tx-felogin-pi1,
	#p .tx-srfeuserregister-pi1,
 	#p .news-single-img-inner {
		width: 96%;
		margin: 0 2%;
	}
	#p button#kesearch_submit {
		top: 3px;
	}
	#p .result-item p {
		margin-bottom: 10px;
	}
	 .members-area #p .bct {
		display: none;
	}
	.members-area #p .main-column-header,
	.members-area #p .main-column-header-wrap {
		margin-bottom: 0px;
	}
 	#p .w-67,
	#p .w-50,
	#p .w-33,
	#p .w-25 {
		width: 100%;
	}
	#p .w-50 {
		margin-bottom: 40px;
	}
	#p .w-67 .w-50 + .w-50 {
		margin-bottom: 0px !important;
	}
	#p .gc {
		padding: 0px!important;
	}
	#p .page-name.login-page-name {
		display: none !important;
	}
	#p .page-name.login-page-name + span {
		background: none !important;
	}
	#p .column-1-inner .main-section {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	#p .news-list-container {
		padding-bottom: 10px;
	}
	#p .column-1-inner .aside-outer {
		margin: 0px;
		width: 100%;
	}
	#p .column-1-inner .aside-nav {
		background: #e2dfda;
		position: absolute;
		z-index: 10;
		width: 100%;
	}
	#p .column-1-inner .aside-nav li.members {
		margin-top: 0px !important;
		padding-top: 10px;
	}
	#p .column-1-inner .aside-nav li {
		padding: 0 5px;
	}
	#p .column-1-inner .aside-nav > li.last {
		border: 0px !important; 
	}
	#p .column-1-inner .aside-box-navigation {
		background: #e2dfda;
		border: 1px solid #e2dfda;
 		border-bottom: 1px solid #fff;
	}
 	#p .news-list-container .pagination, 
 	#p .kesearch_pagebrowser.pagination {
 		margin-right: 7px;
	}
	#p .main-menu-wrap > nav > ul.main-menu {
		display: none !important;
	}
	#p .blue ul.login-user-menu li a {
		color: #1B9AD8;
	}
	.members-area .news-single-inner .news-heading {
		margin-right: 54px;
 	}
 	.members-area #p .news-single-container.member-area .news-meta-nav {
		top: 70px;
 		right: 0px !important;
 	}
 	#p .container-inner .column-2 .banner {
		max-width: 347px;
		margin: 0 auto !important;
	} 	
}
@media only screen and (max-width: 450px) {
	#p .archive {
		margin-left: 10px;
	}
  	#p .registration-form {
		padding: 0px;
 		border: 0px;
 	}
	#p .news-meta-nav {
		right: 6px !important;
	}
	#p .tx-felogin-pi1 input, 
	#p .tx-srfreecap-pi2-image, 
	#p .powermail_captcha_outer,
	#p .powermail_fieldwrap input, 
	#p .powermail_fieldwrap select,
	#p .powermail_fieldwrap textarea,
	#p .tx-srfeuserregister-pi1 input, 
	#p .tx-srfeuserregister-pi1	textarea, 
	#p .registration-form.edit-user .tx-srfeuserregister-pi1-submit {
		position: static;
 	}
 	#p .tx-powermail label,
 	#p .tx-felogin-pi1 label,
 	#p .tx-srfeuserregister-pi1 label,
 	#p .registration-form.edit-user label {
		display: block;
 		max-width: 100%;
 	}
 	#p .register-comments,
 	#p .tx-felogin-pi1 .login-data,
 	#p .powermail_fieldwrap_textarea,
 	#p .tx-srfeuserregister-pi1-captcha-response.register-wrap {
		height: auto;
 	}
 	#p .powermail_captcha {
		top: 86px!important;
	}
	#p #powermail_field_captcha {
		position: absolute !important;
	}
	#p .powermail_fieldwrap_captcha {
		height: 120px;
	}
	#p .powermail_fieldwrap_captcha label {
		display: none !important;
	}
}